<webobject name = "IfFournis">
  <webobject name = "InfosDetailLink">
    <span class = "cktl_action_infojaune" style = "padding-left: 20px;">
      <webobject name = "Content" />
    </span>
  </webobject>
  <webobject name = "DetailDialog">
    <webobject name = "OptForm">
      <webobject name = "PersonneDetailView1" />
      <webobject name = "FournisseurInfoView1" />
    </webobject>
  </webobject>
</webobject>